.button__duel__nav--focus {
    width: 98px;
    height: 40px;
    border-radius: 6px;
    background: linear-gradient(rgb(255, 166, 0),rgb(253, 201, 104));
    box-shadow: 2px 2px 0px rgb(224, 106, 8),
                0 1px 0 rgba(255, 207, 134,1) inset,
                0 2px 0 rgba(255, 207, 134,0.9) inset,
                0 3px 0 rgba(255, 207, 134,0.8) inset,
                0 4px 0 rgba(255, 207, 134,0.7) inset,
                0 5px 0 rgba(255, 207, 134,0.5) inset,
                0 6px 0 rgba(255, 207, 134,0.3) inset,
                0 7px 0 rgba(255, 207, 134,0.2) inset,
                1px 0 0 rgba(255, 207, 134,1) inset,
                1px 0 0 rgba(255, 207, 134,0.8) inset,
                1px 0 0 rgba(255, 207, 134,0.6) inset;
}
.button__duel__nav__text {
    font-size: 18px;
    font-family: 'Jua', sans-serif;
    color: white;
    text-shadow: 1px 1px 1px black;
    text-align: center;
    transform: translateY(9px);
}
.button__duel__nav--notFocus {
    width: 98px;
    height: 40px;
    background: linear-gradient(rgb(57, 84, 143),rgba(104, 148, 243, 0.6));
    border-radius: 6px;
    box-shadow: 2px 2px 0px rgb(24, 22, 75),
                0 1px 0 rgba(104, 148, 243, 1) inset,
                0 2px 0 rgba(104, 148, 243, 0.8) inset,
                0 3px 0 rgba(104, 148, 243, 0.6) inset,
                0 4px 0 rgba(104, 148, 243, 0.4) inset,
                0 5px 0 rgba(104, 148, 243, 0.2) inset,
                1px 0 0 rgba(104, 148, 243, 1) inset,
                1px 0 0 rgba(104, 148, 243, 0.8) inset,
                1px 0 0 rgba(104, 148, 243, 0.6) inset;
}
.button__duel__nav__focus__bubble {
    width:6px;
    height: 5px;
    border-radius: 3px;
    background-color: rgb(255, 229, 214);
    transform: translate(90px, -20px) rotate(45deg);
}